.container {
  margin: 1rem auto;
  max-width: 535px !important;
}
.container .panel {
  margin: 0 1rem;
}
.container .title, .container .subtitle {
  display: block;
  margin-top: 0 !important;
  width: 100%;
}
.container .panel-block {
  flex-wrap: wrap;
  padding-bottom: 2rem;
}
.container .panel-block.center {
  text-align: center;
}
.container .panel-block img {
  border-radius: 1rem;
}
.b-center {
  margin: 0 auto;
}
.container .panel-footer {
  background-color: #3e8ed0;
    color: #fff;
    border-radius:0 0 6px 6px ;
    font-size: 1.25em;
    font-weight: 700;
    line-height: 1.25;
    padding: 1.75em 1em;
    text-align: center;
}